[MAIN]
id220 = 録音設定
id221 = 録音デバイスを検出しています
id222 = 少々お待ち下さい...
id223 = 只今録音された音を再生しています...
id224 = いつでも「再生を停止」ボタンをクリックできます
id225 = 録音しています、マイクに向かって話してください
id226 = コンピュータのサウンドとマイクの音を録音
id227 = 録音しています...
id228 = コンピュータのサウンドを録音
id229 = 録音しています、マイクに向かって話してください
id230 = マイクの音を録音
id231 = コンピューター・サウンドを録音
id232 = マイクロフォン
id233 = 録音ハードウェアが変更されました。自動的に録音機器をを設定しますか？
id234 = 録音デバイスが見つかりませんでした
id235 = 録音に失敗しました！
id236 = 残り時間: %d 秒
id237 = テスト
id238 = 再生
id239 = 停止

